/** @file main.cpp
 *  @brief Punto de entrada de la aplicación HMI Sensores.
 */

#include "mainwindow.h"

#include <QApplication>

int main(int argc, char *argv[])
{
    QApplication a(argc, argv);
    MainWindow w;
    w.show();
    return QApplication::exec();
}
